package com.xydl.cac.service;

import com.xydl.cac.entity.Zsb;

import java.util.List;

public interface ZsbService {

    List<Zsb> listAll(Integer jgid) throws Exception;

    Zsb add(Zsb item) throws Exception;

    void update(Zsb item) throws Exception;

    void delete(Integer id) throws Exception;

    Zsb detail(Integer id) throws Exception;
}
